@import url(//db.onlinewebfonts.com/c/1c0d772a0fa94972977fab5acf54d91c?family=CrilleeW01-It);

@font-face {font-family: "CrilleeW01-It"; src: url("//db.onlinewebfonts.com/t/1c0d772a0fa94972977fab5acf54d91c.eot"); src: url("//db.onlinewebfonts.com/t/1c0d772a0fa94972977fab5acf54d91c.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/1c0d772a0fa94972977fab5acf54d91c.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/1c0d772a0fa94972977fab5acf54d91c.woff") format("woff"), url("//db.onlinewebfonts.com/t/1c0d772a0fa94972977fab5acf54d91c.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/1c0d772a0fa94972977fab5acf54d91c.svg#CrilleeW01-It") format("svg"); }

.zonePlace.zoneWAbranding {
    display: none;
}

/* Typography */

h1, h2, h3, h4 {
  font-family: "CrilleeW01-It" !important;  
  font-weight: 400 !important;
  text-transform: none !important;
  color: #94070E;
}

body {
  font-family: 'Nunito', sans-serif !important;
  font-weight: 300;
}

p {
  font-family: 'Nunito', sans-serif !important;
  font-weight: 300;
}

.fieldSubContainer .typeInstruction {
    padding: 0;
}

.fieldSubContainer .levelDescription {
    font-size: 14px;
}

.levelRenewal, .levelRecurring, .levelBundle {
display: none;
}


/* Headings */

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer h4.boxHeaderTitle a {
    color: #94070E;
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    font-size: 22px;
}

.WaGadgetEventsStateList h3.sectionTitle {
    color: #94070b;
    font-weight: 400;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .registrationInfoContainer h4.infoTitle {
    font-family: 'Roboto','Arial',sans-serif !important;
    color: #94070B;
    font-size: 18px;
    font-weight: 700 !important;
}

.WaGadgetEventsStateDetails .pageTitleOuterContainer .eventsTitleContainer h1 {
margin-bottom: 20px;
}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer h4.boxHeaderTitle {
margin-bottom: 20px;
}

.WaGadgetEvents .boxInfoContainer ul.boxInfo li>label {
    width: 80px;
    text-align: left;
}

H4:not(.gadgetTitleH4):not(.h4Alt), .gadgetStyleNone H4:not(.gadgetTitleH4):not(.h4Alt), .WaGadgetBlog .blogCommentsOuterContainer h3.sectionTitle {
color: #94070B;
}

.captionOuterContainer .captionContainer .fieldBody h4 {
    font-style: normal;
}


/* Navigation */

.WaGadgetCustomMenu.menuStyle002 ul li a {
    font-family: 'Roboto','Arial',sans-serif;
    font-size: 15px;
    font-weight: 500;
    text-transform: none;
}

.WaGadgetCustomMenu.menuStyle002 ul li a:hover {
    color: #ffe924;
    text-decoration: none;
}

#id_RXlUsg2.WaLayoutItem, #id_eDN5uFM.WaLayoutItem {
vertical-align: middle;
}

@media (max-width: 768px) {
    #id_YTQVnsu.WaGadgetOnly.WaGadgetCustomMenu.menuStyle002.customMenuHorizontal.customMenuAlignCenter {
        display: none;
    }
}

@media (max-width: 768px) {
    .WaGadgetLoginButton .alignCenter, .WaGadgetLoginButton .authenticated.alignCenter .loginPanel {
        display: none;
    }
}


/* Event Calendar */

.WaGadgetEventsStateCalendar .sectionTitle {
    color: #94070B;
}

.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td>div {
    font-size: 14px;
    line-height: 1.3;
}

/* Buttons */

.WaGadgetAuthorizationRequired .loginPageTable input.loginButton {
    font: normal 16px/1.5 'Nunito','Arial',sans-serif;
    font-weight: 300;
    border-radius: 2px;
    text-transform: none;
}

.WaGadgetAuthorizationRequired .loginPageTable input.loginButton:hover {
    background: #7c2526;
}

.WaGadgetLoginButton .loginContainer.loginContainer .loginLink {       background: transparent;
    font: normal 15px/1.5 'Roboto','Arial',sans-serif;
    text-transform: none;
}

.WaGadgetLoginButton .loginContainer.loginContainer .loginLink:hover {
    background: transparent;
    color: #ffe924;
}

.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink {
    color: #fff;
}

.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink:hover, .WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink.hover {
    background: transparent;
    color: #ffe924;
}

.WaGadgetLoginButton .authenticated .loginPanel .profileBox {
    font-size: 14px;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxActionContainer input.typeButton {
    background: #94070b;
    font: normal 15px/1.5 'Nunito','Arial',sans-serif;
    text-transform: none;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxActionContainer input.typeButton:hover {
    background: #004720;
}

.WaGadgetAuthorizationRequired .loginPageTable input.loginButton {
    background: #94070b;
    font: normal 15px/1.5 'Nunito','Arial',sans-serif;
    text-transform: none;
}

.WaGadgetAuthorizationRequired .loginPageTable input.loginButton:hover {
    background: #004720;
}

.generalFieldsContainer .fieldSubContainer input.typeButton, .generalFieldsContainer .fieldSubContainer input[type=submit] {
    background: #94070b;
    font: normal 15px/1.5 'Nunito','Arial',sans-serif;
    text-transform: none;
}

.generalFieldsContainer .fieldSubContainer input.typeButton:hover, .generalFieldsContainer .fieldSubContainer input[type=submit]:hover {
    background: #004720;
}

.WaGadgetContactProfile .topButtonsOuterContainer input.typeButton {
    background: #94070b;
    font: normal 15px/1.5 'Nunito','Arial',sans-serif;
    text-transform: none;
}

.WaGadgetContactProfile .topButtonsOuterContainer input.typeButton:hover {
    background: #004720;
}

.WaGadgetContactProfileStateMain .actionButtonContainer input[type=submit], .WaGadgetContactProfileStatePrivacy .actionButtonContainer input[type=submit], .WaGadgetContactProfileStateSubscriptions .actionButtonContainer input[type=submit] {
    background: #94070b;
    font: normal 15px/1.5 'Nunito','Arial',sans-serif;
    text-transform: none;
}

.WaGadgetContactProfileStateMain .actionButtonContainer input[type=submit]:hover, .WaGadgetContactProfileStatePrivacy .actionButtonContainer input[type=submit]:hover, .WaGadgetContactProfileStateSubscriptions .actionButtonContainer input[type=submit]:hover
 {
    background: #004720;
}

.WaGadgetMemberPublicProfileStateMain .profileHeaderContainer input.typeButton {
    background: #94070b;
    font: normal 15px/1.5 'Nunito','Arial',sans-serif;
    text-transform: none;
}

.WaGadgetMemberPublicProfileStateMain .profileHeaderContainer input.typeButton:hover {
    background: #004720;
}

.navigationOuterContainer input.nextButton, .navigationOuterContainer input.typeButton, .navigationOuterContainer input[type=submit] {
    background: #94070b;
    font: normal 15px/1.5 'Nunito','Arial',sans-serif;
    text-transform: none;
}

.navigationOuterContainer input.nextButton:hover, .navigationOuterContainer input.typeButton:hover, .navigationOuterContainer input[type=submit]:hover {
    background: #004720;
}

.WaGadgetTermsOfUse .login-role-actions input[type='submit'] {
    background: #94070b;
    font: normal 15px/1.5 'Nunito','Arial',sans-serif;
    text-transform: none;
}

.WaGadgetTermsOfUse .login-role-actions input[type='submit'][disabled], .WaGadgetTermsOfUse .login-role-actions input[type='submit'].aspNetDisabled, .WaGadgetTermsOfUse .login-role-actions input[type='submit'] .disabled {
    background: #94070b;
    font: normal 15px/1.5 'Nunito','Arial',sans-serif;
    text-transform: none;
}

.WaGadgetTermsOfUse .login-role-actions input[type='submit']:hover {
    background: #004720;
}
.WaGadgetTermsOfUse .login-role-actions input[type='submit'][disabled='']:hover {
    background: #004720;
}

.WaGadgetUnsubscribeFromEmails form input[type=submit] {
    background: #94070b;
    font: normal 15px/1.5 'Nunito','Arial',sans-serif;
    text-transform: none;
}

.WaGadgetUnsubscribeFromEmails form input[type=submit]:hover {
    background: #004720;
}

.WaGadgetContactProfileStatePhotoGallery .emptyGalleryPanelInnerDiv .addAlbumButton {
    background: #94070b;
    font: normal 15px/1.5 'Nunito','Arial',sans-serif;
    text-transform: none;
}

.WaGadgetContactProfileStatePhotoGallery .emptyGalleryPanelInnerDiv .addAlbumButton:hover {
    background: #004720;
}

.wa-authenticateLoginLink .authenticateLoginText {
    color: #fff;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
    background: #94070b;
    font: normal 15px/1.5 'Nunito','Arial',sans-serif;
    text-transform: none;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton:hover {
    background: #004720;
}

/* HIDE DONATIONS LINK IN MEMBER PROFILE */

#ctl00_ContentArea_donationsTabLabel {
display:none;
}

/* REMOVE SOCIAL LOGINS */

.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
} 

#socialLoginContainer, #idSocialLoginContainer {
	display: none;
} 